function item125()
    --³ÆºÅ£ºÍ¶Ê¯Õß
	local m=flag.GetValue(19073)
	m=m+1
	flag.SetValue(19073,m)
	if m==400 and player.GetTitleStat(6077)~=1 then
		player.AddEquip(6077,1,1)
		player.AddTitleList(6077,1)
	end
	
	local mid=battle.GetActingPlayerID()
	jianxue=100
	if battle.CheckPlayerStat(mid,744)==1 then
	jianxue=10
	elseif battle.CheckPlayerStat(mid,743)==1 then
	jianxue=50
	end
	
	if m<=10 then
		if player.GetTitle(mid)==6077 then
			npc.ChangeHP(0,1,0,-jianxue)
		else
			id = player.GetTargetNpc()
			npc.ChangeHP(0,0,id,-jianxue)
		end
	elseif m>10 and m<=100	then
		if player.GetTitle(mid)==6077 then
			npc.ChangeHP(0,1,0,-jianxue*5)
		else
			id = player.GetTargetNpc()
			npc.ChangeHP(0,0,id,-jianxue*5)
		end
	elseif m>100 and m<=200	then
		if player.GetTitle(mid)==6077 then
			npc.ChangeHP(0,1,0,-jianxue*10)
		else
			id = player.GetTargetNpc()
			npc.ChangeHP(0,0,id,-jianxue*10)
		end
	elseif m>200 and m<=300	then
		if player.GetTitle(mid)==6077 then
			npc.ChangeHP(0,1,0,-jianxue*15)
		else
			id = player.GetTargetNpc()
			npc.ChangeHP(0,0,id,-jianxue*15)		
		end
	elseif m>300 and m<400	then
		if player.GetTitle(mid)==6077 then
			npc.ChangeHP(0,1,0,-jianxue*18)
		else
			id = player.GetTargetNpc()
			npc.ChangeHP(0,0,id,-jianxue*18)
		end
	elseif m>=400	then
		if player.GetTitle(mid)==6077 then
			npc.ChangeHP(0,1,0,-jianxue*20)
		else
			id = player.GetTargetNpc()
			npc.ChangeHP(0,0,id,-jianxue*20)
		end
	end
	
	if battle.CheckPlayerStat(mid,743)==0 and battle.CheckPlayerStat(mid,744)==0 then
	player.AddStat(1,0,9000,743,4)
	elseif battle.CheckPlayerStat(mid,743)==1 and battle.CheckPlayerStat(mid,744)==0 then
	player.RemoveStat(1,0,743)
	player.AddStat(1,0,9000,744,4)
	elseif battle.CheckPlayerStat(mid,744)==1 and battle.CheckPlayerStat(mid,743)==0 then
	player.RemoveStat(1,0,744)
	player.AddStat(1,0,9000,744,4)
	end
	
end